[
    {
        "Name": "BTTask_ScorpionBoss_DisableCarapace",
        "Asset": "/Game/BP/AI/Bosses/BT/BTTask_ScorpionBoss_DisableCarapace.BTTask_ScorpionBoss_DisableCarapace_C",
        "Category": "Bosses/BT"
    }
]